/* No comment provided by engineer. */
"Authenticating as {0}" = "Autentificat ca {0}";
"Calculate checksum for {0}" = "Calculate checksum for {0}";

"Deleting {0}" = "Șterg {0}";
"Disconnected" = "Deconectat";
"Disconnecting {0}" = "Deconectez {0}";
"Downloading {0}" = "Descarc {0}";
/* Connection type opened */
"{0} connection opened" = "{0} conexiuni deschise";

/* Reading size of file. */
"Getting size of {0}" = "Citesc dimensiunea pentru {0}";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "Citesc data modificarii pentru {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Citesc permisiunile pentru {0}";

/* No activity */
"Idle" = "Fară activitate";
"Listing directory {0}" = "Listez conținutul dosarului {0}";
"Making directory {0}" = "Creez dosarul {0}";
"Maximum allowed connections exceeded. Waiting" = "A fost depășit numarul maxim de conexiuni. Aștept…";
"Mounting {0}" = "Montez {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nu au fost găsite certificate de încredere";
"Opening {0} connection to {1}" = "Deschid {0} conexiuni la {1}";
"SFTP subsystem ready" = "SFTP subsystem ready";
"SCP subsystem ready" = "SCP subsystem ready";
"Starting SFTP subsystem" = "Pornesc SFTP subsystem";
"Starting SCP subsystem" = "Pornesc SCP subsystem";
"Uploading {0}" = "Încarc {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Redenumesc {0} la {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copiez {0} la {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Schimb proprietarul pentru {0} în {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Schimb grupul pentru {0} în {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Schimb permisiunile pentru {0} în {1}";
"Changing timestamp of {0} to {1}" = "Changing timestamp of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} secunde rămase";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minute rămase";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} ore rămase";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Rezolv {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Încerc din nou în {0} secunde ({1} încercări anterioare)";
"Transfer complete" = "Transfer complet";
"Transfer incomplete" = "Transfer incomplet";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "Activez {0} Distribution";
"Disable {0} Distribution" = "Dezactivez {0} Distribution";

/* Compress and expand archives */
"Archiving {0}" = "Arhivez {0}";
"Unarchiving {0}" = "Dezarhivez {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Calculez MD5 hash pentru {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Citesc metadata pentru {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Scriu metadata pentru {0}";

/* Prepare path for transfer */
"Prepare {0} ({1})" = "Prepare {0} ({1})";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";

/* Growl Notification */
"Connection failed" = "Conexiune eșuată";

/* Growl Notification */
"Connection opened" = "Conexiune deschisă";

/* Growl Notification */
"Download complete" = "Descărcare completă";

/* Growl Notification */
"Synchronization complete" = "Sincronizare completă";

/* Growl Notification */
"Upload complete" = "Încărcare completă";

/* Growl Notification */
"Download failed" = "Descărcare eșuată";

/* Growl Notification */
"Upload failed" = "Încarcare eșuată";

/* Growl Notification */
"Transfer queued" = "Transfer în curs";
